
<!-- Page Loader -->
<div class="page-loader-wrapper">
  <div class="loader">
    <div class="m-t-30"><img src="http://www.wrraptheme.com/templates/lucid/hospital/assets/images/logo-icon.svg" width="48" height="48" alt="Lucid"></div>
    <p>Please wait...</p>
  </div>
</div>
<!-- Overlay For Sidebars -->

<div id="wrapper">


  <app-header></app-header>

  <app-sidebar></app-sidebar>
  <div id="main-content">

    <app-main></app-main>

  </div>

</div>
